primesieve::primesieve_error Class Reference

primesieve throws a primesieve_error exception if an error occurs that cannot be handled e.g. More...

`#include <primesieve_error.hpp>`

Inheritance diagram for primesieve::primesieve_error:
[legend]
Collaboration diagram for primesieve::primesieve_error:
[legend]

## Public Member Functions

| primesieve_error (const std::string &msg)

## Detailed Description

primesieve throws a primesieve_error exception if an error occurs that cannot be handled e.g.

stop > primesieve::max_stop().

The documentation for this class was generated from the following file:

- primesieve_error.hpp